@charset "utf-8";
@font-face {
    font-family: "Pretendard Variable";
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
    src: url("/font/PretendardVariable.woff2") format("woff2-variations");
}

/* reset */
body,
html {-webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; -o-text-size-adjust:none;}
footer {margin-top:0;}

/* ========== global  ========== */
:root {
    --base-width:760;
    --vw:calc(100vw / var(--base-width));

    /* 여백 */
    --space-xs:calc(10* var(--vw));
    --space-sm:calc(20* var(--vw));
    --space-md:calc(40* var(--vw));
    --space-lg:calc(60* var(--vw));
    --space-xl:calc(100* var(--vw));

    /* 레이아웃 */
    --radius-sm:10px;
    --radius-md:15px;
    --radius-lg:20px;

    /* 폰트 */
    --font-light:300;
    --font-regular:400;
    --font-medium:500;
    --font-bold:700;
    --font-extrab:800;
}

.joinEvent {position:relative; min-width:320px;}
.joinEvent * {font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; box-sizing: border-box;}

.joinEvent .evt_area {position:relative; width:100%;}
.joinEvent .evt_inner {position:relative; padding:0 var(--space-md) var(--space-xl);}
.joinEvent .tit_wrap,
.joinEvent .img_wrap {position:relative; text-align:center; margin:0 auto;}
.joinEvent .btn_wrap {padding:0 calc(18* var(--vw));}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

.nt_txt {margin-top:var(--space-sm); line-height:1; font-size:calc(22* var(--vw)); font-weight:var(--font-medium); color:#222; text-align:center;}

/* animation */
@keyframes blink {
    0% { opacity:1; }
    50% { opacity:0.1; }
    100% { opacity:1; }
}
.blink {animation: blink 1.2s linear infinite;}

/* button */
.btn_comm {display:flex; justify-content:center; align-items:center; width:100%; height:calc(93* var(--vw)); margin:0 auto; font-size:calc(40* var(--vw)); font-weight:var(--font-bold); color:#fff; text-align:center; background:#EF5400; border-radius:calc(46* var(--vw));}
.btn_comm::after {display:inline-block; width:calc(13* var(--vw)); height:calc(23* var(--vw)); margin-left:calc(19* var(--vw)); background:url("https://devs3.unistudy.co.kr/images/pc/event/2026/joinEvent_2609/btn_arrow.png") no-repeat 0 / 100%; content:'';}

/* PC version */
.pc-more_btn {padding:1.3rem 1rem; background-color:#fff; text-align:center;}
.pc-more_btn a {display:block; padding:1rem 0; font-weight:bold; background:#f5f5f5;}
.pc-more_btn .btn_box1 {overflow:hidden; display:inline-block; background-color:#fff; min-width:6.1rem;
    padding:0.5rem 0.8rem 0.4rem; border: 0.1rem solid #696e7a; color: #3f3f3f; text-align:center;  vertical-align:middle;}


/* ========== contents  ========== */
/* main title  */
#main_title {background:#337E2A;}
#main_title .evt_inner {position:absolute; left:0; right:0; bottom:0;}

#main_title .group_gravity {text-align:center;}
#main_title .list_period {display:inline-grid; align-items:center; grid-template-columns:1fr max-content; gap:2.63vw; text-align:left;}
#main_title .list_period dt,
#main_title .list_period dd {font-size:max(calc(320px * 0.0342), 3.42vw); font-weight:var(--font-bold); vertical-align:middle; letter-spacing:-1px;}
#main_title .list_period dt {padding:calc(9* var(--vw)) var(--space-sm); line-height:1; text-align:center; letter-spacing:-0.125vw; color:#FBFF84; border:1px solid #FBFF84; border-radius:calc(22* var(--vw));}
#main_title .list_period dd {color:#fff;}

#main_title .btn_wrap {margin-top:5.92vw;}

/* event done */
.pageDone {position:absolute; top:31.5%; right:19%; z-index:2; width:22%;}


/* cont1 */
#cont1 {background:#FBFF84;}

.randomBox_btn {position:relative !important; margin-top:calc(80* var(--vw))}
.randomBox_btn .btn_comm {width:calc(410* var(--vw)); background:#222;}
.randomBox_btn .btn_comm::after {display:none;}

.event_section {position:relative; text-align:center;}
.event_section .card_row {display:flex; flex-wrap:wrap; justify-content:center; align-items:center; gap:calc(5* var(--vw)); margin:0 auto;}
.event_section .click_element {position:absolute; top:-35%; right:12%; z-index:2; animation:blink 1s linear infinite; width:calc(236* var(--vw)); height:calc(91* var(--vw));}

.event_section .img_box {flex:1; position:relative; cursor:pointer; transition:all 0.2s ease-in;}
.event_section .img_box .item_active {position:absolute; top:0; left:0; opacity:0;}
.event_section .img_box:hover .item_active {opacity:1;}

/* cont2 */
#cont2 {background:#1549D9;}

.evt_box_wrap {background:#fff; border-radius:var(--radius-lg); overflow:hidden;}
.evt_box_wrap .evt_top_wrap {padding:var(--space-md) 0; border-bottom:1px solid #1549D9;}
.evt_box_wrap .evt_top_wrap .txt_area {text-align:center; color:#222;}
.evt_box_wrap .evt_top_wrap .txt_area .logo_mega {display:inline-block; width:calc(178* var(--vw)); height:calc(38* var(--vw)); margin:10px 5px 0 0;}
.evt_box_wrap .evt_top_wrap .txt_area h4 {line-height:1.2; font-size:calc(40* var(--vw)); font-weight:var(--font-bold);}
.evt_box_wrap .evt_top_wrap .txt_area h4 em {color:#1549d9;}
.evt_box_wrap .evt_top_wrap .txt_area .nt_txt {margin:var(--space-xs) 0 var(--space-sm); font-weight:var(--font-medium);}

.evt_box_wrap .evt_info {padding:calc(50* var(--vw)) calc(70* var(--vw)); text-align:center;}
.evt_box_wrap .evt_info dt {margin-bottom:calc(15* var(--vw)); line-height:1; font-size:calc(30* var(--vw)); font-weight:var(--font-bold);}
.evt_box_wrap .evt_info dd {margin-bottom:calc(30* var(--vw));}
.evt_box_wrap .evt_info dd:last-child {margin-bottom:0;}
.evt_box_wrap .evt_info input {width:100%; height:calc(65* var(--vw)); font-size:calc(30* var(--vw)); background:#FFF5D7; border:1px solid #3F3F3F; border-radius:0;}

.evt_box_wrap .evt_check {padding:calc(50* var(--vw)) calc(28* var(--vw)) calc(50* var(--vw)) calc(50* var(--vw)); text-align:left; background:#F6F6F6;}
.evt_box_wrap .evt_check * {line-height:1.27; font-size:calc(22* var(--vw)); color:#3f3f3f; letter-spacing:-0.6px;}
.evt_box_wrap .evt_check .chk_label {display:inline-block; font-weight:var(--font-bold);}
.evt_box_wrap .evt_check input[type=checkbox] {width:max(calc(320px * 0.0224), 2.24vw); height:max(calc(320px * 0.0224), 2.24vw); margin-left:-3.29vw; vertical-align:middle; border:1px solid #222; border-radius:0;}

.evt_box_wrap .evt_check .agree_list {padding:calc(5* var(--vw)) 0;}
.evt_box_wrap .evt_check .agree_list li {margin-left:calc(15* var(--vw)); text-indent:calc(-15* var(--vw)); letter-spacing:-1px;}
.evt_box_wrap .evt_check .agree_list li .udl {font-weight:var(--font-bold); text-decoration:underline;}

.evt_box_wrap .evt_check .evt_comm {margin:var(--space-xs) 0 calc(16* var(--vw))}
.evt_box_wrap .evt_check .evt_nt li {margin-left:calc(15* var(--vw)); color:#ff6060; text-indent:calc(-15* var(--vw));}

.evt_btn_wrap {display:flex; flex-direction:column; gap:var(--space-sm); justify-content:center; position:relative; margin-top:calc(50* var(--vw));}
.evt_btn_wrap .btn_comm:first-child {background-color:#092162;}

/* cont3 */
#cont3 {background:#EF5400;}
#cont3 .btn_comm {background-color:#073FDE;}

/* noticeWrap */
.noticeWrap {width:auto; margin-top:77px; margin-top:10.13vw;}
.noticeWrap_title {display:block; margin:0 auto; padding:0.8rem 0 0.7rem; background:rgba(0, 0, 0, 0.3); font-size:4.2vw; font-weight:normal; text-align:center; cursor:pointer;}
.noticeWrap_title.sub {margin-bottom:0.5rem; padding:0; background:none; font-weight:bold; font-size:3.6vw; color:#3f3f3f; text-align:left;}
.noticeWrap_list + .noticeWrap_title {margin-top:5vw;}
.noticeWrap_txt {display:inline-block; position:relative; padding:0 1rem 0 0; font-weight:bold; color: #fff;}
.noticeWrap_txt:before {position:absolute; right:-2vw; top:50%; z-index:3; font-size:calc(100% - 1vw); content:"▼"; transform: translateY(-50%);}
.noticeWrap.on .noticeWrap_txt:before {content: "▲";}
.noticeWrap_inner {display:none; margin: 0; padding: 1rem; background: #fff;}
.noticeWrap_item {margin-top:2.63vw;}
.noticeWrap_item:first-child {margin-top:0;}
.noticeWrap_list {position: relative;}
.notice_item {position:relative; padding: 0 0 0 0.7rem; margin-bottom: 0.2rem; font-size:3.2vw; line-height: 1.4; letter-spacing: -0.5px; color: #3f3f3f; word-break: keep-all; word-wrap: break-word;}
.notice_item:before {position:absolute; left: 0; top: 0; z-index: 3; content: "-";}
.notice_link {display: inline-block; font-weight:bold; font-size:inherit; color:#2D65E8; text-decoration:underline;}


/* ========== popup  ========== */
/* winner-popup-overlay */
.winner-popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 0.5s, opacity 0.5s ease-out;
}
.winner-popup-overlay.active {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.5s ease-out;
}
.winner-popup-mszie {
    width: 100%;
    max-width: 375px;
    margin: 0 auto;
}
.winner-popup-content {
    min-width: 80%;
    max-width: 90%;
    margin: 0 auto;
    padding: 2rem 0 0;
    background: #fff;
    border-radius: 25px;
    text-align: center;
    transform: scale(0.8);
    transition: transform 0.3s ease-out;
}
.winner-popup-overlay.active .winner-popup-content {
    transform: scale(1);
}
.winner-popup-content h2 {
    padding: 0 0 2rem;
    border-bottom: 1px dashed #598bf4;
}
.winner-popup-content h2 > img {
    width: 64%;
    margin: 0 auto;
}
.winner-popup-content .winning-prize h3 {
    margin: 1.5rem 0;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: -0.5px;
    color: #333;
    text-align: center;
}
.winner-popup-content .item-img {
    display: flex;
    margin: 0 0 2rem;
    align-items: center;
    justify-content: center;
}
.winner-popup-content .item-img > img {
    display: block;
    width: auto;
    height: auto;
    max-width: 150px;
    max-height: 150px;
}
.close-popup-button {
    display: block;
    width: 100%;
    padding: 1.5rem 0;
    background: #307ef9;
    border-radius: 0 0 25px 25px;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
@media screen and (orientation: landscape) {
    .winner-popup-overlay {
        position: absolute;
    }
}